# CyberSource.Ptsv2paymentsidProcessingInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**authorizationOptions** | [**Ptsv2paymentsidProcessingInformationAuthorizationOptions**](Ptsv2paymentsidProcessingInformationAuthorizationOptions.md) |  | [optional] 


